Page MenuHomePhabricator

No record of depicts
Closed, DuplicatePublicBUG REPORT

Description

IMPORTANT: This will be resolved by T225267: Setup edit API calls to test-commons

Steps to Reproduce:
I am on campaign input page and am logged in
I add a depict
I click on save

Actual Results:
The page reloads
my depict is not listed
in the campaign page, my improvement has been recorded

Expected Results:
the depict I added should be visible in the input page

Event Timeline

Anthere created this task.May 17 2019, 12:14 PM
Eugene233 moved this task from Backlog to Incoming Bugs on the ISA board.May 21 2019, 8:27 PM
NavinoEvans moved this task from Incoming Bugs to Backlog on the ISA board.Jun 14 2019, 11:43 AM

This should be resolved automatically when we switch to making real edits. At present no data is added to Commons so it is not there when we reload and read the latest data

NavinoEvans triaged this task as Low priority.Jun 22 2019, 12:27 PM
NavinoEvans moved this task from Backlog to Incoming Bugs on the ISA board.
NavinoEvans updated the task description. (Show Details)